This suggests your Python install is busted:

Perhaps reinstall Python? Or perhaps upgrade to 2.7?


On Thursday, July 16, 2015 at 11:03:59 AM UTC-7, Ishan Dixit wrote:
> Hi,
> I am getting this import error on upgrading rb-site after upgrading 
> reviewboard. ReviewBoard upgrade was successful.
> You can check the log in the file attached, also when i try to import 
> xml.sax.expatreader from the command line, i do not get any error.
> Can anyone help?

Supercharge your Review Board with Power Pack:
Want us to host Review Board for you? Check out RBCommons:
Happy user? Let us know!
You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
For more options, visit

Reply via email to